Subject: Re: email message sizes

From: Conn Clark <[email-masked]>
Date: Tue, 11 Jan 2005 08:19:53 -0800

Hollis Blanchard wrote:
> On Monday 10 January 2005 15:22, Hollis Blanchard wrote:
> 
>>Hi all, I am one of two people who moderates these mailing lists. On
>>occasion, people send large emails to these lists. I am of the opinion
>>that 1MB emails should not be mass-mailed, but if you all have no
>>problem with that then I will approve them.
>>
>>So are any of you on modems, or operate near the limits of your mail
>>quotas? I'd like to hear comments either way: how large is ok to post
>>to these mailing lists?
> 
> 
> So far I have received 5 private mails indicating that 100KB is a reasonable 
> maximum. If you disagree please speak up...
> 
> -Hollis

I say 101K because I think it should be 100k and I know I will want to 
send something just over the limit.

-- Conn Clark

*****************************************************************
Give a man a match and you heat him for a moment. Set him on fire
and you'll heat him for life.
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

Stock Ticker Symbol				ELST